.contact {
    padding: 60px 0px;
    .h1 {
        width: 69%;
        display: flex;
        justify-content: space-around;
    }
    .features {
        align-items: center;
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
        padding: 20px 0px;
        .solid {
            width: 65%;
            border: 0;
            border-top: 1px solid #CCC;
            padding: 10px 0px;
        }
        .present {
            display: flex;
            justify-content: space-evenly;
            align-items: center;
            padding: 20px 0px;
            width: 100%;
        }
    }
}

@media(max-width: 1200px) {
    .navbar {
        height: auto;
    }
    .contact {
        display: flex;
        flex-direction: column;
        margin: 10px 10px;
        text-align: left;
        align-items: center;
        width: 95%;
        .present {
            flex-direction: column-reverse;
            display: inherit;
            align-items: inherit;
        }
        .solid {
            width: 100%;
            display: flex;
            justify-content: center;
        }
        .h1 {
            width: 100%;
            flex-direction: row;
        }
    }
}